Subject: 15% off promo
From: Lesa Morgan <[email-masked]>
To: [email-masked]
Date: Sun, 29 Jun 2025 13:06:25 -0500

Hello,

Whenever I try to subscribe I get the below error, "Object reference not
set to an instance of an object".  I've tried using my mobile, and Firefox,
Edge, and Chrome on my laptop--all with the same result.  Can you help?

Thank you.
Lesa